Bug 44825 - Red Hat patch to blackbox creates superfluous file
Red Hat patch to blackbox creates superfluous file
Status: CLOSED WONTFIX
Product: Red Hat Powertools
Classification: Retired
Component: blackbox (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-17 22:49 EDT by Gregory Barlow
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-17 22:49:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Barlow 2001-06-17 22:49:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
The Red Hat patch to add Japanese language support creates a file
'ja_JP/Translation.m' which should be created by make.  In addition, this
translation is not complete; at least Sloppy Focus and Click to Focus are
not translated.

How reproducible:
Always

Steps to Reproduce:
1. Read the patch
2. Apply the patch

Actual Results:  Applying the patch created Translation.m and the other
files in the directory did not contain complete translations.

Expected Results:  Translation.m should not be created and the other files
should contain complete translations.

Additional info:
Comment 1 Tim Powers 2001-10-01 10:57:06 EDT
Powertools has been discontinued (as noted in the RELEASE-NOTES of our betas). I
am closing this as "WONTFIX".

FWIW, if we were continuing Powertools releases, I would fix this.

Tim

Note You need to log in before you can comment on or make changes to this bug.